#!/bin/sh
echo 'name: xhtml
version: 3000.2.0.4
id: xhtml-3000.2.0.4-bc02f5ff30699e11c3706887265d49e0

license: BSD3
copyright: Bjorn Bringert 2004-2006, Andy Gill and the Oregon
           Graduate Institute of Science and Technology, 1999-2001
maintainer: Chris Dornan <chris@chrisdornan.com>
stability: Stable
homepage: https://github.com/haskell/xhtml
package-url:
description: This package provides combinators for producing
             XHTML 1.0, including the Strict, Transitional and
             Frameset variants.
category: Web, XML, Pretty Printer
author: Bjorn Bringert
exposed: True
exposed-modules: Text.XHtml Text.XHtml.Frameset Text.XHtml.Strict
                 Text.XHtml.Transitional Text.XHtml.Debug Text.XHtml.Table
hidden-modules: Text.XHtml.Strict.Attributes
                Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes
                Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes
                Text.XHtml.Transitional.Elements Text.XHtml.BlockTable
                Text.XHtml.Extras Text.XHtml.Internals
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/xhtml-3000.2.0.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/xhtml-3000.2.0.4
              /usr/local/lib
hs-libraries: HSxhtml-3000.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/xhtml-3000.2.0.4/html/xhtml.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/xhtml-3000.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
